/************************************************
*  color                			*
************************************************/

#cat_menu .children li a:link, #cat_menu .children li a:visited, .content_day h3,
#bottom h3, .required, .moderation, .category, .category a, .category a:visited, .tags a, .tags a:visited { 
  color : #c81113; 
} 

/************************************************
*  background               			*
************************************************/

.tag_cloud a:hover, .tag_cloud a:active, .tag_cloud a:focus { 
  background: #c41d1a;
}
#cat_menu .children li a:hover, #cat_menu .children li a:active {  
  background: #c41d1a !important;
  color: #fff;
}

/************************************************
*  form            			*
************************************************/

#s { 
  border: 1px solid #b10301;
  border-right: 0;
} 
#searchform #sbutt, #loginform #enter { 
  background: #ba0200 url('/wp-content/themes/City_News/skins/red/submit.jpg') -5px top no-repeat;  
  border: 1px solid #b10301;
  border-bottom: 1px solid #a00301;
} 
#commentform input#submit, #contactform input#submit { 
  background : #ba0200 url('/wp-content/themes/City_News/skins/red/submit.jpg') left top no-repeat; 
} 	

/************************************************
*  arrow            			*
************************************************/

.arrow {
  background: url('/wp-content/themes/City_News/skins/red/arrow.gif') no-repeat;
}
#sidebar_1 li, #sidebar_2 .widget ul li, #sidebar_3 .widget ul li {  
  background: url('/wp-content/themes/City_News/skins/red/arrow.gif') no-repeat left top;
} 
a#recent_comments {  
  background: url('/wp-content/themes/City_News/skins/red/arrow_top.gif') right 4px no-repeat;
} 
a#first {  
  background: url('/wp-content/themes/City_News/skins/red/arrow_bot.gif') right 4px no-repeat;
} 
a#ancor { 
  background: url('/wp-content/themes/City_News/skins/red/arrow_bot.gif') left 4px no-repeat;
} 

/************************************************
* header			*
************************************************/

#logo2 { 
  background: url('/wp-content/themes/City_News/skins/red/logo.png') left top no-repeat;
} 
.add_header { 
  background: url('/wp-content/themes/City_News/skins/red/add_header.jpg') no-repeat;
} 

/************************************************
* topmenu			*
************************************************/

#menu {  
  background : url('/wp-content/themes/City_News/skins/red/menu_bg.jpg') top left repeat-x;
} 
#menu .right {  
  background : url('/wp-content/themes/City_News/skins/red/menu_right.jpg') top right no-repeat;
} 
#cat_menu li {
  background : url('/wp-content/themes/City_News/skins/red/separator.gif') top right no-repeat;
}
#cat_menu li a:hover, #cat_menu a:active, #cat_menu li.current-cat, #cat_menu li.current_page_item  {  
  background : url('/wp-content/themes/City_News/skins/red/menu_hover.jpg') top left repeat-x;
}

/************************************************
* maincolumn 			*
************************************************/

.date {
  background: url('/wp-content/themes/City_News/skins/red/date.gif') left no-repeat;
}
.cat {
  background: url('/wp-content/themes/City_News/skins/red/tag.gif') left no-repeat;
}

/************************************************
* sidebar 			*
************************************************/

.autoriz { 	  
  background: url('/wp-content/themes/City_News/skins/red/autoriz.jpg') 7px 0 no-repeat;
} 
#loginform input, input#rememberme { 
  border: 1px solid #a20000;
} 
#sidebar_3 .accordion h2.active {
  background: url('/wp-content/themes/City_News/skins/red/ac_h2_active.jpg') top left no-repeat;
  color: #fff;
}
.menu li.active {
  background: url('/wp-content/themes/City_News/skins/red/tabmenu_hover.png') top left no-repeat;
}
.tab_content {
  background: url('/wp-content/themes/City_News/skins/red/tabs_bg.png') top left no-repeat;
}
.tab_content ul li { 
  border-top: 1px solid #d92603;
  border-bottom: 1px solid #ab1601;
} 














/*
     FILE ARCHIVED ON 17:27:24 Oct 23, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:13:44 May 14, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 400.691 (3)
  esindex: 0.006
  captures_list: 421.814
  CDXLines.iter: 11.448 (3)
  PetaboxLoader3.datanode: 685.021 (6)
  exclusion.robots: 0.283
  exclusion.robots.policy: 0.242
  RedisCDXSource: 6.093
  PetaboxLoader3.resolve: 940.318 (2)
  load_resource: 1432.39
*/